@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&display=swap');

#gallery-title-uuid { display: none; }

#gallery {
    width: 100%:
    max-width: 100%;
    padding: 2% 5%;
    background: url('images/bg.jpg') top left;
    background-size: cover;
    background-color: #053a4f;
}

body {
    background: #eeeeee;
    font-family: 'Montserrat', sans-serif;
    border-top: 10px solid #1a3662;
}

.img-inline {
    margin: 30px auto 30px auto;
}

/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
    background-color: white;
}

.contact {
    float: left;
}

/*Header Box*/
#hero-plus-header {
    display: block;
}

/*Hero Box*/
#hero-plus-hero {
    align-items: start;
}

/*Body Box*/
#hero-plus-body {
    font-size: 18px;
}

/*Footer Box*/
#hero-plus-footer {
    background: #ffffff;
    border-bottom: 20px solid #1A3662;
    box-shadow: inset 1.5px 0px 6px -2px;
    padding: 30px;
    text-align: center;
}

/* Control carousel arrow*/
.carousel-gallery-arrow {
}

#txt {
    padding: 2% 10%;
}

#gallery {
    padding: 2% 5%;
    background: #de651e;
}

#gallery h2 {
    display: none;
}

.card-body {
    display: none;
}

.logo {
    margin: 20px auto;
    display: block;
    width: 25%;
}

.logo1 {
    margin: 0px auto;
    display: block;
    width: 50%;
}

.logo2 {
    margin: 15px auto;
    display: block;
    width: 50%;
}

.hero {
    max-width: 100%;
}

.ctab, .ctab:visited, .ctab:hover {
    background: #E35207;
    text-align: center;
    margin: 20px auto 30px auto;
    text-decoration: none!important;
    color: #fff;
    padding: 20px;
    font-weight: bold;
    font-size: 110%;
    border-radius: 2px;
    display: block;
    width: 200px;
}

.contact {
    margin-left: -16px;
}

.soc, .soc:visited, .soc:hover {
    color: #ff6c36;
    padding: 5px;
    margin: 5px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.side {
    background: #1A3662;
    float: right !Important;
    width: 35%;
    margin: 1%;
    padding: 20px 5px 0px 5px;
    box-shadow: 1px 1px 4px -1px #000;
    -webkit-box-shadow: 1px 1px 4px -1px #000;
    clear: both !Important;
}

h1 {
    text-align: center;
    font-size: 2rem;
}

h2 {
    text-align: center;
    font-size: 1.7rem;
    margin: 20px 0px 40px;
}

@media only screen and (max-width: 768px) {
    .ctab {
        display: block;
    }

    .logo {
        margin: 20px auto;
        display: block;
    }

    .side {
        float: none;
        width: 100%;
        margin: 20px auto;
    }

    .card-columns {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 1.25rem;
        -moz-column-gap: 1.25rem;
        column-gap: 1.25rem;
        orphans: 1;
        widows: 1;
    }
}